@charset "utf-8";

/* Layout **********/
/* body#idName 은 지정순위가 높으므로 주의 */
/* body.main 으로 지정하여 사용바람 */

/*twoc.doeJeon*/
/*twoc.doeJeon*/
/*twoc.doeJeon*/


    .gpcLi{
        list-style: none;
    }

    .useHandCursor {
        cursor: pointer;
    }
    ul.mpoint {position:absolute; left:25px; top:0; list-style-type: none}
    /*ul.mpoint li{*/
        /*position:absolute;*/
        /*display: block;*/
        /*width: 5px;*/
        /*height: 5px;*/
        /*border: none;*/
        /*border-radius: 50%;*/
        /*!* 		background: #f18b00; *!*/
        /*background: #fd8d3c;*/
        /*cursor: pointer;*/
        /*box-shadow: 0 0 0 0 rgba(241, 139, 0, 0.5);*/
    /*}*/

    /*doughnut*/
    ul.mpoint li{
        position: absolute;
        display: block;
        width: 10px;
        height: 10px;
        /*border: 3px solid #FF5722;*/
        border: 3px solid #01528c;
        border-radius: 100%;
        /* background: #fd8d3c; */
        /* cursor: pointer; */
        /*box-shadow: 0 0 0 0 rgba(241, 139, 0, 0.5);*/
        box-shadow: 0 0 0 0 rgba(1, 91, 156, 0.5);
    }

    ul.mpoint li:hover{
        animation: mepulse 1.5s infinite;
    }

    ul.mpoint li#Beijing{left:368px;top:143px;}
    ul.mpoint li#Seoul{left:390px;top:152px;}
    ul.mpoint li#Tokyo{left:424px;top:157px;}
    ul.mpoint li#Pretoria{left:158px;top:321px;}
    ul.mpoint li#Brasilia{left:864px;top:316px;}
    ul.mpoint li#Montreal{left:783px;top:126px;}
    ul.mpoint li#Washington{left:776px;top:156px;}
    ul.mpoint li#ECMWF{left:76px;top:107px;}
    ul.mpoint li#Moscow{left:174px;top:97px;}
    ul.mpoint li#Toulouse{left:90px;top:133px;}
    ul.mpoint li#Exeter{left:78px;top:120px;}
    ul.mpoint li#Melbourne{left:437px;top:352px;}
    ul.mpoint li#Offenbach{left:105px;top:117px;}


    #mapWrapperDiv{
        width: 990px;height:456px;
        background-color: #e7e7e7;
        text-align:center;
    }

    #gpcLinkBar{
        width: 990px; height:75px;
        background-color: #dddddd;
    }

    #gpcLinkBar ul {
        padding-left: 10px;
        margin: 0 0 0px 0px;
        display: flex;
        justify-content: center;
        align-items: center!important;
    }

    #gpcLinkBar .list-inline {height: 75px}

    #gpcLinkBar .list-inline li {margin-left: 0px; margin-right: 0px;}

    #gpcLinkBar .ci {height: 30px}

    #gpcLinkBar a {font-size: 10px; text-decoration: none; color:#555555; }

    #noticeAndVisitStatistics{
        width: 990px; height:135px;
        background-color: #f0f0f0;
        padding-bottom: 15px;
    }

    #linkbar .list-inline{
        padding-top:20px;
        /*padding-left:15px; */
        /*line-height: 40px;*/
    }

    #visitStatistics .list-inline{
        font-size: 11px; padding-top: 58px
    }

    .notice li {
        display: block;
        /*float: left;*/
        text-align: left;
        list-style-type: none;
        margin-right: 0.5em;
        padding: 0;
        font-size: 11px;
        line-height: 15px;
    }
    .notice li a {
        /*font-size: 10px; text-decoration: none; */
        color:#333333;
    }

    .mapContainer {
        background-repeat: no-repeat;
        /*background-image: url(../_images/main/gpc_backMap.png);*/
        background-image: url('../assets/main/gpc_backMap_noMarker.png');
        width:990px;height:456px;
        left : 0px;
        position:absolute;
        /*border: 1px none #ff8000;
        left:-165px;
        top:55px;
        */
    }

    #breadcrumbs-one .current,
    #breadcrumbs-one .current:hover{
        font-weight: bold;
        background: none;
    }

    #breadcrumbs-one .current::after,
    #breadcrumbs-one .current::before{
        content: normal;
    }

/*@import url(http://fonts.googleapis.com/earlyaccess/jejugothic.css);*/
/*@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');*/
/*u should be able to utilize the asterisk and !important elements within CSS */

    .links img {
        margin: auto;
        vertical-align: middle;
        display: inline-block;
    }

#dpt1m1 {position:absolute;left:834px;top:17px;} /* Montreal */
#dpt1m2 {position:absolute;left:322px;top:95px;} /* Beijing */
#dpt1m3 {position:absolute;left:30px;top:134px;} /* ECMWF */
#dpt1m4 {position:absolute;left:226px;top:31px;} /* Moscow */
#dpt1m5 {position:absolute;left:442px;top:43px;} /* Seoul */
#dpt1m6 {position:absolute;left:475px;top:202px;} /* Tokyo */
#dpt1m7 {position:absolute;left:40px;top:248px;} /* Toulouse */
#dpt1m8 {position:absolute;left:686px;top:232px;} /* Washington */
#dpt1m9 {position:absolute;left:31px;top:185px;} /* Exeter */
#dpt1m10 {position:absolute;left:488px;top:396px;} /* Melbourne */
#dpt1m11 {position:absolute;left:209px;top:365px;} /* Pretoria */
#dpt1m12 {position:absolute;left:907px;top:232px;} /* Brasilia  CPTEC*/
#dpt1m13 {position:absolute;left:42px;top:46px;} /* Offenbach */










/* #dptmenu */

    #dptmenu {position:absolute;margin:0; padding: 0;background: transparent;}
    #dptmenu ul {position:absolute; list-style: none; margin:0; padding:0; width:auto;}
    #dptmenu ul li {display: block;margin:0; padding: 0; }
    #dptmenu ul li a { display: block;margin:0; padding:0;color:#000; font:bold 11px/1.2 arial, Helvetica, Utkal, sans-serif;letter-spacing:-0.03em;}
    #dptmenu ul li.on a,
    #dptmenu ul li.over a{color:#000000; font:bold 11px/1.2 Arial;text-decoration: none;letter-spacing:-0.03em;}
    #dptmenu ul li a:hover {color:#000000; font:bold 11px/1.2 Arial;text-decoration: none;letter-spacing:-0.03em;}
    #dptmenu ul ul { display: block /* none; 춤추는것방지 */; list-style: none;margin:0; padding:0;}

    /* 양임수 css 수정*/
    #dptmenu ul ul li {
        margin : 0;
        width : auto;
        border : #d97373 solid 2px;
        background-color : #fff;
    }
    #dptmenu ul ul li img{ margin:0 0 0 5px; padding: 0; line-height:1.23;}

    #dptmenu ul li.on ul li a,
    #dptmenu ul li.over ul li a,
    #dptmenu ul ul li a,
    #dptmenu ul ul li a.on,
    #dptmenu ul ul li a:hover { display: block;margin:0; padding:1px 5px;color:#333;font:normal 11px/1.1 Arial;letter-spacing:0em;white-space:nowrap;}












div.main {}
div.main #container {  }
div.main #wrap { position:relative;height: auto;background: transparent; overflow:visible;}
div.main #body { display: block; position: relative; float: none; width: 1000px; height: 585px; margin: 0; padding: 0; background: transparent; }


/* 콘텐츠열1 **************************************************/

/* 초기화 */
div.main #body a { color: #333; }


/* 콘텐츠열1 **************************************************/


/* #c1m1 main 사진 */
#c1m1 { display: block;}

/* #c1m2 map */
#c1m2 {clear:both; display: block;width:976px;}

#c1m2 * { list-style: none; margin: 0; padding: 0; background: transparent; line-height: 1.25; }
#c1m2 h3 {clear:both;margin:0; padding:0 0 0 20px; font-family:Verdana; font-size:1em;height:25px;background:url('../uploads/Legacy/_images/main/c1m2_h3_bg.png') 0 bottom no-repeat;color:#fff; line-height:2;}
#c1m2 h4 { position:relative;margin:2px 0 0 0;padding:0 0 0 20px;font-family:Verdana;font-size:1em; width:468px; height:25px;background:url('../uploads/Legacy/_images/main/c1m2_h4_bg.png') 0 bottom no-repeat;color:#fff; line-height:2;}
#c1m2 h4 a{ color:#fff; line-height:2;font-family:Verdana;font-size:1em;}
#c1m2 h4 a:hover { text-decoration:none;}
#c1m2 h4 a:active,#c1m2 h3 a:focus {text-decoration:none;}

#c1m2 h4 img { position:absolute;top:7px; right:5px;}

/*
#GPCs_Map{clear:both; position:relative;height:456px;}
#GPCs_Map .Map_alphabg {position:absolute; width:100%;height:290px;background:#000;opacity:0.05;filter:alpha(opacity=5);}
#GPCs_Map .Map_img img {margin:0px 0 0 0px;}
*/
#GPCs_Map ul.mpoint {position:absolute; left:165px; top:0;}
#GPCs_Map ul.mpoint li{position:absolute;width:5px; height:5px; margin:0; padding:0; background:url('../uploads/Legacy/_images/main/mpoint_bg.gif') 0 0 no-repeat;line-height:0;}

#GPCs_Map ul.mpoint li#Montreal{left:523px;top:95px;}
#GPCs_Map ul.mpoint li#Beijing{left:237px;top:117px;}
#GPCs_Map ul.mpoint li#ECMWF{left:63px;top:83px;}
#GPCs_Map ul.mpoint li#Moscow{left:93px;top:75px;}
#GPCs_Map ul.mpoint li#Seoul{left:258px;top:123px;}
#GPCs_Map ul.mpoint li#Tokyo{left:276px;top:125px;}
#GPCs_Map ul.mpoint li#Toulouse{left:56px;top:123px;}
#GPCs_Map ul.mpoint li#Washington{left:517px;top:116px;}
#GPCs_Map ul.mpoint li#Exeter{left:55px;top:95px;}
#GPCs_Map ul.mpoint li#Melbourne{left:285px;top:240px;}
#GPCs_Map ul.mpoint li#Pretoria{left:98px;top:228px;}
#GPCs_Map ul.mpoint li#Brasilia{left:545px;top:207px;}
/* begin : jhshin 2017-07-17 add offenbach */
#GPCs_Map ul.mpoint li#Offenbach{left:75px;top:78px;}
/* end : jhshin 2017-07-17 add offenbach */

/* #GPCs_Map #dptmenu{position:absolute;left:160px;top:0;} */


/* 콘텐츠열2 **************************************************/

#c2m{clear:both;  display: block;position:relative;margin:5px 0 0 0; padding: 0;background-color:#FFF; border:0px;}


/* #c2m2 News */
/* begin : jhshin 2017-07-17 add Offenbach */
/* #c2m1 { display: block;position:relative;width: 478px;height:163px; margin:0;padding:0; border:1px solid #dadada;} */
#c2m1 { display: block;position:relative;width: 478px;height:200px; margin:0;padding:0; border:1px solid #dadada;}
/* end : jhshin 2017-07-17 add Offenbach */

#c2m1 h3{margin:0 0 8px 0; padding:0 0 0 13px;font-family:Verdana;font-size:1em; height:26px;background:url('../uploads/Legacy/_images/main/c2m1_h3_bg.png') 0 bottom repeat-x;color:#333; line-height:2.1;}
#c2m1 * { list-style: none; margin: 0; padding: 0; background: transparent; line-height: 1.53;}
#c2m1 ul{ list-style: none;margin: 0; padding:0 9px; overflow: hidden; }
#c2m1 ul li { display: inline; }
#c2m1 ul li a { display: block; width: 100%; padding:2px 0 0px 0; color:#333;background: url('../uploads/Legacy/img/main/libg1.png') no-repeat 0 4px; overflow: auto;cursor: pointer; }
#c2m1 ul li a:hover { color:#666;text-decoration:none;}
#c2m1 ul li span.subject { display: inline; float: left; width: 345px; padding: 0 0 0 10px;}
#c2m1 ul li span.date { display: inline; float: right; color: #777; text-align: right; }
#c2m1 ul li span:hover { text-decoration:none;}


#c2m1 ul li img {}
.check_notice { color:#F00;}

#noticeAndVisitStatistics .more { float: right;padding-right: 5px; }

/* #c2m2 banner */
/* begin : 2017-07-17 add Offenbach */
/* #c2m2 { clear:both;display: block;position: absolute;right:0px;top:0px;_right:7px;_top:7px; width: 486px;height:163px; overflow:hidden; border:1px solid #cad3e3;} */
#c2m2 { clear:both;display: block;position: absolute;right:0px;top:0px;right:7px;top:7px; width: 486px;height:200px; overflow:hidden; border:1px solid #cad3e3;}
/* end : 2017-07-17 add Offenbach */
#c2m2 h3 {margin:0 0 7px 0; padding:0 0 0 13px;font-family:Verdana;font-size:1em; height:26px;background:url('../uploads/Legacy/_images/main/c2m2_h3_bg.png') 0 bottom repeat-x;color:#2d498f; line-height:2.1;}
#c2m2 .bnr {padding-left:7px;}
#c2m2 .bnr dl { position:relative;float:left;display:inline; width:112px; height:35px;vertical-align:middle; overflow:hidden;margin:2px 2px; padding:0;border:1px solid #e9e9e9;}
#c2m2 .bnr dl dt {clear:both;display:table-cell;width:55px;height:35px;margin:0; padding:0;text-align:center;vertical-align:middle;}
#c2m2 .bnr dl dt img {vertical-align:middle;}
#c2m2 .bnr dl dd {clear:both;display:table-cell;width:57px;height:35px;margin:0; padding:0;font: normal 11px/1.23 Tahoma; color:#333;text-align:center;vertical-align:middle;}
/* IE7 */
*:first-child+html #c2m2 .bnr dl dt { position:absolute;left:0px;width:57px;height:35px; line-height:35px;text-align:center;vertical-align:middle;}
*:first-child+html #c2m2 .bnr dl dd {position:absolute; display:inline;right:0px;width:57px;height:35px; line-height:34px;text-align:center;vertical-align:middle;}

/* IE6 */
* html #c2m2 .bnr dl dt {position:absolute;display:inline;left:0px;width:57px;height:35px;margin:0; padding:0; line-height:1;text-align:center;}
* html #c2m2 .bnr dl dt img { margin:4px 0; vertical-align:middle;}
* html #c2m2 .bnr dl dd {position:absolute;display:inline;right:0px;width:57px;height:35px;margin:0; padding:0;line-height:34px;text-align:center;vertical-align:middle;}


.tac { text-align:center;background-color:#ffffff !important }
.mgb15 {margin-bottom:15px !important}

/*오류화면안내*/
#errorpage { position:relative; width:465px; height:190px; margin:150px auto 200px auto; background: url('../uploads/Legacy/img/errorpage_bg.gif') no-repeat left bottom; border:#e3e3e3 solid 1px }
#errorpage .ment { position:absolute; left:205px; top:45px; color:#666; font-size:1.9em;}
#errorpage .ment span { color:#F30; font-weight:bold}
#errorpage .ment2 { position:absolute; top:120px }

.board_btn{position:relative;padding:0}
.board_btn .bm{position:relative; float:left; padding:0 0 0 5px;text-align:center;white-space:nowrap; }

/* 양임수 css 수정*/
.board_btn .bm a {
    display : inline-block;
    line-height : 18px;
    padding : 0 7px 0 7px;
    border : #041422 solid 1px;
    background-color : #02294a;
    color : #fff;
    text-align : center;
    vertical-align : middle;
    font-size : 0.9em;
}

.board_btn .bm a:hover{text-decoration:underline !important}

.div-title {
    font-weight: bold;
    color: #555;
}




